/*
@reference "Core.css";
*/

/* Print view fixes
***********************************************************/

@media print {
    .table-content {
        float: left;
    }
}


/* Logon Page
***********************************************************/

#log-on .field-container label {
    min-width: 160px;
}

/* Change Password Page
***********************************************************/

#change-password .field-container label {
    min-width: 190px;
}

/* Help Page
***********************************************************/

#help-home fieldset h2 {
    font-size: 16px;
}

#help-home .field-container label {
    min-width: 130px;
}

#help-home .contact-info-container span.phone {
    display: block;
    float: left;
    min-width: 190px;
    text-align: center;
}

/* Driver Profile Self Registration Request Page
***********************************************************/

#self-register .field-container label {
    min-width: 190px;
}

#self-register .field-container .address-line-2 {
    clear: both;
    float: left;
    margin-top: 15px;
    margin-bottom: 0px;
}

    #self-register .field-container .address-line-2 input {
        margin-left: 200px;
    }

#self-register .field-container.address input,
#self-register .field-container.suburb input {
    width: 250px;
}


label.radio-button-label {
    min-width: 80px;
}

#self-register .field-container.contract input {
    width: 480px;
}

#self-register #credit-card-details {
    display: none;
}

.field-container .address-line-2 {
    clear: both;
    float: left;
    margin-top: 15px;
    margin-bottom: 0px;
}

.address-line-2 input {
    margin-left: 230px;
}

.field-container input[type=text] {
    width: 180px;
}

    .field-container input[type=text].date-field {
        width: auto;
    }

/* Chagnes pixel 5 view
***********************************************************/


@media only screen and (max-width: 768px) {
    #content-container fieldset {
        width: 100%;
    }

    

        .field-container label {
            display: block;
            float: left;
            min-width: 100%;
            text-align: left;
            margin: 0px 10px 3px 0px;
            font-size: 17px;
        }

        .field-container input[type=text] {
            width: 100%;
            height: 28px;
        }

    .inline-radio-btn {
        display: inline-flex;
    }

    .address-line-2 input {
        margin-left: 0px;
    }

    .field-container input[type=text].date-field {
        width: 92%;
    }

    .pre-line {
        white-space: pre-line;
    }

    * {
        box-sizing: border-box;
    }
    .field-container .address-line-2{
        width: 100%;
    }
}
